<h1>OCP</h1>
<table>
  <thead>
  <tr>
    <th>Name</th>
    <th>Email</th>
    <th>Age</th>
    <th>Address</th>
    <th>City</th>
    <th>State</th>
  </tr>
  </thead>
  <tbody>
  <tr *ngFor="let user of users">
    <td>{{ user.name }}</td>
    <td>{{ user.email }}</td>
    <td>{{ user.age }}</td>
    <td>{{ user.address }}</td>
    <td>{{ user.city }}</td>
    <td>{{ user.state }}</td>
  </tr>
  </tbody>
</table>
